Subject: bug#37369: Getting network-manager-openconnect to work

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 28 Sep 2019 18:47:04 +0200

On Sat, Sep 28, 2019 at 04:16:40PM +0200, Divan Santana wrote:
> So firstly I can't edit the connection as my user, without sudo. Not
> sure if I need to be in some group to do that?
> 

P.S. I use

 (users (cons (user-account
               (name "florian")
               (comment "Florian Pelz")
               (group "users")
               (supplementary-groups '("wheel" "netdev"
                                       "audio" "video"
                                       "httpd" "kvm"))
               (home-directory "/home/florian"))
              %base-user-accounts))

which is the default when installing Guix with the GNOME desktop plus
unrelated httpd and kvm.
netdev group seems relevant.

Regards,
Florian